﻿

.list-item-info {
  margin:10px 0px 0px 10px;
  float: left;
  width: 135px;
  height: 108px;
}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-column {
  margin-bottom: 50px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

#sw-info-container .cs-sw-footer-logo {
	float: left;
}

#cs-sw-footer .cs-sw-footer-logo {
	padding-top: 0;
	width: 107px;
    margin: 15px 0 0 25px;
}

#cs-sw-footer .cs-sw-footer-logo img {
	 max-width: 100%;
}

  #slider-holder .nivo-caption { height: auto; }

  #slider-holder .nivo-caption h1, #slider-holder .nivo-caption h2 { font-size: 18px; }

  #slider-holder .nivo-caption h3, #slider-holder .nivo-caption h4, #slider-holder .nivo-caption h5 { font-size: 14px; }

#slider-holder .bn-image .nivo-caption { text-align: left; background: none; position: relative; }

#slider-holder .bn-image .nivo-caption .nivo-caption-inner { background: rgba(255, 255, 255, 0.8); padding: 10px; }

#slider-holder .bn-image .nivo-caption h1, #slider-holder .bn-image .nivo-caption h2 { font-size: 18px; }

#slider-holder .bn-image .nivo-caption h3, #slider-holder .bn-image .nivo-caption h4, #slider-holder .bn-image .nivo-caption h5 { font-size: 14px; margin: 0; }

#slider-holder .bn-image .nivo-caption .button { right: 0; top: 10px; }


.main-navigation .icon-sidr,
.main-navigation .nav-right {
    position: absolute;
    width: 100px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.main-navigation .nav-right {
    right: 0;
    text-align: right;
}


.main-navigation .nav-right .minicart-title-handle .ion,
.main-navigation .nav-right .icon-search {
    color: #797979;
    font-size: 26px;
    line-height: 1px;
}


.main-navigation .nav-right .icon-search {
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
    vertical-align: middle;
}
.main-header-menu .menu-item, .main-header-bar .ast-masthead-custom-menu-items{-js-display:flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.hero-text .lead{font-size:30px;line-height:30px;margin-bottom:40px;font-weight:300;font-style:italic;-moz-animation-delay:500ms;-webkit-animation-delay:500ms;animation-delay:500ms}
.blog-grid .article.big .lead{display:none}
.news-col-list .article.big .lead{display:none}
.henkel-azur-landing .plain-text .lead{color:#dd5597;font-size:26px;line-height:32px;margin-bottom:20px}
.henkel-azur-landing .plain-text .lead span{font-weight:600;font-size:30px}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }


.with-wireframes #footer {
  margin-top: 3px;
  padding: 2px;
  border: 1px solid #cccccc;
}



#footer {
  float: none;
  clear: both;
}




#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}



.sidebar,
#navigation,
#header-region,
#search-theme-form,
#footer,
.breadcrumb,
.tabs,
.feed-icon,
.links {
  display: none !important;
}

.td-weather-header {
  font-family: 'Roboto', sans-serif;
}

.td-weather-top-widget .td-weather-header {
  font-family: 'Open Sans', arial, sans-serif;
  display: inline-block;
  padding-left: 2px;
}

.td-weather-top-widget .td-weather-header .td-weather-city {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  
}


.card p.info,
.card p.info {
    color: #5c5e63;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
}


span.info-description {
    color: #96989f;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.27px;
}


#all-products p.info {
    color: #5c5e63;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
}


#product-description p.info {
    color: #5c5e63;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
}


.contact-list p.info {
    color: #96989f;
    font-size: 14px;
    letter-spacing: 0.27px;
}


  .mb25 {
    margin-bottom: 25px;
  }

  .misc-about div.columns.open .more .expand {
    display: none !important;
  }
